{% load gestion_projets_extras %}

<h2 class="p-5">Phase 3 : <small>Réalisation du projet</small></h2> 

<div class="remark primary">
    <p><b>Explication :</b> Suivi du projet tout au long de sa réalisation.</p><p> Dépôt de compte-rendu régulier et dépôt de fichier étapes (Dossier analyse, soutenance, etc...)</p>
</div>

{% if session.depositsession_set.count > 0 %}
<div class="grid">
    <div class="row p-5">
        <div class="cell-md-2"><strong>Documents utiles :</strong></div>

    {% for depositSession in session.depositsession_set.all %}
        <div class="cell-lg-2">
            <a class="image-button success" href="{{ depositSession.upload.url }}" target="_blank">
                <center><span class="mif-file-text icon"></span></center>
                <span class="caption">{{ depositSession.titleDeposit }}</span>
            </a>
        </div>
    {% endfor %}
    </div>
</div>
{% endif %}

<!-- Group Student ----------------------->
{% if request.user|has_group:"Student" %}
{% include "includes/phase3/phase3_Student.html" %}
{% endif %}

<!-- Group Tutor ------------------------->
{% if request.user|has_group:"Tutor" %}
{% include "includes/phase3/phase3_Tutor.html" %}
{% endif %}

<!-- Group Admin ------------------------->
{% if request.user|has_group:"Admin" %}
{% include "includes/phase3/phase3_Admin.html" %}
{% endif %}


